prompt.message = Ці жадаеце ўсталяваць %S (%S) для дадатковых чыннасцей і хуткага доступу?
prompt.yes = Так
prompt.yesAccessKey = Y
prompt.no = Не
prompt.noAccessKey = N
prompt.dontask = Болей не пытаць
prompt.dontaskAccessKey = D
prefs.integration = Інтэграцыя са Стальніцай
prefs.exceptions = Выняткі...
prefs.enabled = Запытваць опцыі інтэграцыі для кожнага вэб-сайту
exceptionDialog.descrLabel = Гэтыя вэб-сайту будуць запытваць парамэтры інтэграцыі
exceptionDialog.title = Exceptions - Integrated websites
exceptionDialog.siteColumn = Site
exceptionDialog.closeButton = Зачыніць
webappsGreasemonkey.installPrompt = Ці жадаеце ўсталяваць %S для дадатковых чыннасцей і хуткага доступу?
webappsGreasemonkey.install = Усталяваць
